.section-first-django .software-development-icon-3 img.rounded {
    border-radius: 0;
}

.servises-button {
    gap: 15px;
}

.section-secound-django.devops-requirment {
    padding: 0;
    background: #fff;
}

.about-eLuminouswrapper {
    margin-top: 0;
}

.section-secound-django.devops-requirment .django-box {
    background: rgba(243, 249, 255, 1);
}

.section-secound-django.devops-requirment .django-box .badge-img {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.section-secound-django.devops-requirment span.badge-number {
    font-weight: 800;
    font-size: 67px;
    color: rgba(215, 239, 247, 1);
}

.section-secound-django.devops-requirment ul li {
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color: rgba(0, 0, 0, .6);
    list-style: decimal;
}

.section-secound-django.devops-requirment h3 {
    text-transform: capitalize;
}

.section-secound-django.devops-ramp-up .django-box {
    background: rgba(249, 249, 249, 1);
}

.section-secound-django.devops-ramp-up {
    padding: 0;
    background: #fff;
}

.section-secound-django.devops-ramp-up .django-box .badge-img {
    display: flex;
    align-items: center;
    gap: 20px;
}

.section-secound-django.devops-ramp-up p {
    margin: 0;
}

.section-secound-django.devops-ramp-up .badge-img a {
    text-decoration: none;
    font-weight: 600;
    font-size: 16px;
    color: rgba(32, 32, 33, 1);
}

.section-secound-django.devops-requirment ul {
    padding-left: 15px;
}

@media (max-width: 640px) {
    .section-secound-django.devops-ramp-up .django-box {
        width: 100%;
    }
}